@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400i');
@import url('https://fonts.googleapis.com/css?family=Baloo+Bhaina');

BODY {
	padding: 0px;
	margin: 0px;
	FONT-SIZE: 9pt;
	COLOR: #333333;
	FONT-FAMILY: 나눔고딕,'Nanum Gothic',굴림, arial;
	TEXT-DECORATION: none;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: silver;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-shadow-color: silver;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: silver;
	word-break: keep-all;
}

.container {
	width: 802px;
	margin: 0 auto;
	padding: 0px;
	position: relative;
}

.header {
	margin: 0px;
	padding: 0px;
	height: 93px;
}

.menuTop {
	background-color: #ff6f3d;
	width: 780px;
	height: 2px;
}

.menuTable {
	background-color: #0d6ea1;
	width: 780px;
	height: 22px;
	margin: 0;
}

#nav { /* 메뉴 전체 영역에 대한 스타일 */
	list-style-type: none;
	height: 22px;
	padding: 0px 7px;
	margin: 0 0 0 180px;
	font-size: 1.2em;
}

#nav li {
	float: left;
	position: relative;
	margin: 4px 0px;
	padding: 0;
}

#nav li a {
	font-weight: 600;
	font-size: 1em;
	color: #e7e5e5;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	text-decoration: none;
	margin: 0;
}

#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	left: 0;
	top: 17px;
	width: 165px;
	background: #f7f7f7;
	border: 1px solid #b4b4b4;
	display: none;
	border-radius: 3px;
	overflow:hidden;
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}

#nav li:hover ul {
	display: block;
}

#nav li:hover ul li {
	height: auto;
	overflow: visible;
	padding: 0;
}

#nav ul li {
	vertical-align: middle;
	float: none;
	margin: 0 0 0 15px;
	padding: 5px 0 5px 0;
	border-bottom: 1px solid #e6e6e6;
	list-style-image: url("../img/layer/arrow_03.gif");
	height: 0;
	overflow: hidden;
}

#nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 0 #fff;
	color: #333;
}

#nav ul li:hover a {
	font-weight: 600;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	border-radius: 0;
}

#nav ul li:first-child>a {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

#nav ul li:last-child>a {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.banner {
	background-color: #dbe8fb;
	width: 782px;
	height: 59px;
	border-left: 1px solid #4A79AD;
	border-right: 1px solid #4A79AD;
	border-top: 1px solid #4A79AD;
}

.mainSection {
	margin-bottom:20px;
	font-size: 1em;
	color: #333333;
	width: 600px;
	height: auto;
	float: right;
	padding: 5px 30px 0 0px;
}
.mundan {
    font-size: 9pt;
    vertical-align: middle;
    letter-spacing:0.5px;
    text-align: justify;
    line-height: 200%;
    margin-left: 55;
    margin-right: 40;
    margin-bottom: 20;
    }
    
.mundan td b{
	font-size:14px;
}
.line{
	 padding-left:25px;
}
.article1 {
	width:600px;
	font-size: 1em;
	color: #333333;
	line-height: 2em;
	padding: 10px 0 0 30px;
}

.dot{
	padding-top: 0px;
	padding-bottom:0px;
}
.section1 {
	width: 782px;
	height: auto;
	/*border-left: 1px solid #4A79AD; 
	border-right: 1px solid #4A79AD; */
	vertical-align: top;
}

.section {
	width: 782px;
	height: 405px;
	border-left: 1px solid #4A79AD;
	border-right: 1px solid #4A79AD;
	vertical-align: top;
}

.sideinfo {
	font-family: 나눔고딕,'Nanum Gothic',굴림, arial;
	font-size: 8pt;
    letter-spacing:0.5px;
   	line-height: 1em;
	color: rgb(102, 102, 100);
	background-color: #F5F5F5;
	float: left;
	width: 138px;
	height: 339px;
}

.sideinfo td a {
	color: #31659c;
	text-decoration: none;
}

.sideinfo td {
	padding: 0px;
}

.linkbox {
	font-size: 8pt;
	font-family: 나눔고딕,'Nanum Gothic',굴림, arial;
	font-weight: bold;
	color: rgb(49, 101, 156);
	padding-top: 1px;
	padding-left: 3px;
	line-height: 100%;
}
.box {
    font-size: 8pt;
    font-family: 나눔고딕,'Nanum Gothic',굴림, arial;
    padding-left: 17px;
    font-weight: bolder;
    line-height: 100%;
    background-position: center;
}
.box a:hover {
	color: #c53f68;
	
}

.linkbox a:hover {
	color: #c53f68;
}

.content {
	background-color: #FFFFFF;
	float: right;
	height: 168px;
}

.mainbg {
	width: 528px;
	height: 168px;
	float: left;
}

.product {
	width: 106px;
	height: 168px;
	float: right;
	text-align: center;
}

.mainNotice {
	width: 634px;
	height: 222px;
	float: right;
	clear: both;
}

.table {
	font-size: 9pt;
	font-family: 나눔고딕,'Nanum Gothic',굴림, arial;
	text-align: justify;
	border: 0;
	width: 528px;
	height: 76px;
	padding: 0;
	border-spacing: 0;
}
.table1{
	font-size: 9pt;
    font-family: 나눔고딕,'Nanum Gothic',굴림, arial;
    text-align: justify;
    line-height: 190%;
}
.table1 a{
	color: #31659c;
	text-decoration: none;
}

.footer {
	width: 782px;
	height: 20px;
	color: #31659c;
	text-align: center;
	background-color: #F4F4F4;
	clear: both;
	padding-top: 3px;
	border-top: 1px solid #4A79AD;
	border-left: 1px solid #4A79AD;
	border-right: 1px solid #4A79AD;
	border-bottom: 1px solid #4A79AD;
	font-size: 8pt;
}
table.boardTop{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #00659C;
}
table.boardTop td{
	board:0px; 
	text-align: right
}
table.boardTop th{
	font-weight:normal;
	width:50%; 
	text-align:left;
}
table.boardTop a{
	text-decoration: none;
}
table.boardTop input{
	font-family: 'Baloo Bhaina', cursive;
	font-size: 10px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:4px;
	padding-right:4px;
	color: #00659C;
	
}
table.list {
	width: 100%;
	font-family: 나눔고딕,'Nanum Gothic',굴림, arial;
	border-collapse: collapse;		/* 셀(칸)간의 간격 셀의 면을 붙이자 */
	font-size: 12px;
	border: 0px;
}

table.list td,th {
	
	padding: 0px;					/*  셀 안쪽의 여백 */
}


table.list th {
	font-size: 8px;
	background-image: url(../img/bg.gif);
	height: 24px;
}

table.list td{
	height: 22px;
}

table.list a {
	text-decoration: none;
	color: #31659C;
}

table.list a:HOVER {						/* 마우스를 올렸을 때 */
	text-decoration: underline;
	color: #C53F68;
}


table.tableFoot a{
	text-decoration: none;
	font-family: 나눔고딕,'Nanum Gothic',굴림, arial;
}

table.mboard {
	width: 100%;
	font-family: 나눔고딕,'Nanum Gothic',굴림, arial;
	border-collapse: collapse;		/* 셀(칸)간의 간격 셀의 면을 붙이자 */
}
table.mboard tr.Even {
    background: #b4cde6;
}
table.mboard tr{
	height: auto;
}
table.mboard td{
	padding-left:5px;
	vertical-align: top;
}

table.mboard a {
	text-decoration: none;
	color: black;
}

table.mboard a:HOVER {						/* 마우스를 올렸을 때 */

	color: #317bc0;	
}
table.boardContent{
	width: 100%;
	border: 0px;
	border-collapse: collapse;
}
table.boardContent th{
	font-size: 8pt;
	padding-right: 3px;
	width:15%;
	height:22px;
	text-align: right;
	border-bottom: 1px solid #C4C4C4;
}
table.boardContent td{
	padding-left: 10px;
	width:80%;
	height:22px;	
	border-bottom: 1px solid #C4C4C4;
}
.boardView{
	margin-top:10px;
	text-align: right;
}
.boardView input{
	font-family: 'Baloo Bhaina', cursive;
	font-size: 13px;
	padding:0px;
	color: #00659C;
	width:60px;
	height:25px;
}
table.boardWrite{
	width: 100%;
}
table.boardWrite th{
	background-color:#b4cde6;
	width:15%;
}
